/*Terms Page*/

	#terms ol {
		list-style-type: none;
		counter-reset: item;
		margin: 0;
		padding: 0;
	}

	#terms li {
		display: table;
		counter-increment: item;
		margin: 0;
	}

	#terms li:before {
		content: counters(item, ".") ". ";
		display: table-cell;
		padding-left: .5rem;
	}

	#terms li li {
		margin: 0 0 -16px;
	}
	
	#terms li li:first-child {
		margin-top: .5rem;
	}
	
	#terms li li:last-child {
		margin: 0;
	}
	
	#terms li li li:first-child {
		margin: 0;
	}
	
	#terms li li li:last-child {
		margin: 0;
	}

	#terms li li:before {
		content: counters(item, ".") " ";
		padding-left: 1rem;
	}
